PHP ��U
前一頁 |  | 下一頁

# DOMDocument->createAttribute()

(no version information, might be only in CVS)

DOMDocument->createAttribute() -- Create new attribute

## Description

class DOMDocument {
DOMAttr createAttribute ( string name )
}

This function creates a new instance of class DOMAttr. This node will not show up in the document unless it is inserted with e.g. DOMNode->appendChild().

## Parameters

name

  The name of the attribute.

## Return Values

The new DOMAttr or `FALSE` if an error occured.

## Errors/Exceptions

`DOM_INVALID_CHARACTER_ERR`

  Raised if name contains an invalid character.

## �Ѧ�

DOMNode->appendChild()
DOMDocument->createAttributeNS()
DOMDocument->createCDATASection()
DOMDocument->createComment()
DOMDocument->createDocumentFragment()
DOMDocument->createElement()
DOMDocument->createElementNS()
DOMDocument->createEntityReference()
DOMDocument->createProcessingInstruction()
DOMDocument->createTextNode()

前一頁 | 內容 | 下一頁
DOMDocument->__construct() | 上一層 | DOMDocument->createAttributeNS()